pt-BR:
  activerecord:
    models:
      ieducar_api_synchronization:
        one: "Sincronização com a API"
        other: "Sincronizações com a API"

  ieducar_api_synchronization:
    completed: "Integração com i-Educar realizada com sucesso!"
    error: "Integração com i-Educar não pode ser realizada: %{error}"
    private_error_feedback: 'Processo parado pelo sistema pois estava travado.'
    public_error_feedback: 'Ocorreu um erro, tente novamente por favor. Se persistir, entre em contato com a nossa equipe de atendimento.'
    timedout: "Tempo de execução excedido."
    canceled: "Cancelada."
